Mam problem z mobilnym gg 5.3.2.0149. Na początku działało w porządku niechcący je usunąłem i zainstalowałem ponownie to wyskakuje kod błędu, gdzie można wyczytać m.in. że: "JSONobject text must begin with '{' at character 1 of (...)" I w miejscu trójkropka jest dalszy kod m.in. z odnośnikiem do wapforum.org. Tel to SE W902.